#wrapper {
    --formGap:32px;
    --formWidth:100%;

    --formFieldMaxWidth:100%;
    --formFieldPadding:0;
    --formFieldGap:8px;

    --placeholderColor:#fff;

    --labelColor:#000;
    --labelRequiredColor:#c23616;
    --labelMargin:0;

    --errorColor:#c23616;
    --errorFontSize:0.8em;
    --errorMargin:0;
    --errorPadding:0;

    --inputBackground:#fff;
    --inputColor:#000;
    --inputBorder:none;
    --inputBorderRadius:0;

    --submitColor:#fff;
    --submitBackground:#180404;
    --submitBorder:var(--button_border_width-top,0) var(--button_border_width-right,0) var(--button_border_width-bottom,0) var(--button_border_width-left,0) solid var(--button_border_color);
    --submitHeight:auto;
    --submitFontSize:var(--button_font_size);
    --submitFontFamily:var(--button_typography-font-family);
    --submitFontWeight:var(--button_typography-font-weight);
    --submitTextTransform:var(--button_text_transform);
    --submitLineHeight:var(--button_line_height);
    --submitPadding:var(--button_padding-top) var(--button_padding-right) var(--button_padding-bottom) var(--button_padding-left);
    --submitBorderRadius:var(--button-border-radius-top-left,0) var(--button-border-radius-top-right,0) var(--button-border-radius-bottom-right,0) var(--button-border-radius-bottom-left,0);
    
    --submitHoverColor:var(--button_accent_hover_color, var(--button_accent_color));
    --submitHoverBorder:var(--button_border_width-top,0) var(--button_border_width-right,0) var(--button_border_width-bottom,0) var(--button_border_width-left,0) solid var(--button_border_hover_color);
    --submitHoverBackground:var(--button_gradient_top_color_hover);

    --recaptchaTextColor:#000;
    --recaptchaTextFontSize:0.8em;
}

/* Forms */
#wrapper .wpforms-container ::-webkit-input-placeholder {color:var(--placeholderColor);}
#wrapper .wpforms-container ::-moz-placeholder {color:var(--placeholderColor);}
#wrapper .wpforms-container :-ms-input-placeholder {color:var(--placeholderColor);}
#wrapper .wpforms-container ::placeholder {color:var(--placeholderColor);}

#wrapper .wpforms-container {width:var(--formWidth);}
#wrapper .wpforms-container .wpforms-form .wpforms-field-container {display:flex; gap:var(--formGap); flex-direction:column;}
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field {display:flex; flex-direction:column; padding:var(--formFieldPadding); gap:var(--formFieldGap); max-width:var(--formFieldMaxWidth);}

#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field label {color:var(--labelColor); margin:var(--labelMargin);}
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field label.wpforms-required-label {color:var(--labelRequiredColor);}

#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input,
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field textarea {max-width:100%; resize:none; outline:none; background:var(--inputBackground); color:var(--inputColor); border:var(--inputBorder); border-radius:var(--inputBorderRadius);}
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input:focus,
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field textarea:focus {border-color:inherit !important}

#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field em.wpforms-error {display:flex; gap:4px; align-items:center; color:var(--errorColor); font-size:var(--errorFontSize); padding:var(--errorPadding); margin:var(--errorMargin);}
#wrapper .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field em.wpforms-error:before {display:none;}

#wrapper .wpforms-container .wpforms-form .wpforms-submit-container {margin-top:var(--formGap);}
#wrapper .wpforms-container .wpforms-form .wpforms-submit-container button[type="submit"] {background:var(--submitBackground); color:var(--submitColor); border-radius:var(--submitBorderRadius); height:var(--submitHeight); padding:var(--submitPadding); line-height:var(--submitLineHeight); font-size:var(--submitFontSize); font-family:var(--submitFontFamily); font-weight:var(--submitFontWeight); border:var(--submitBorder); text-transform:var(--submitTextTransform);}
#wrapper .wpforms-container .wpforms-form .wpforms-submit-container button[type="submit"]:before,
#wrapper .wpforms-container .wpforms-form .wpforms-submit-container button[type="submit"]:after {display:none!important;}
#wrapper .wpforms-container .wpforms-form .wpforms-submit-container button[type="submit"]:hover {background:var(--submitHoverBackground); color:var(--submitHoverColor); border:var(--submitHoverBorder);}

/* Recaptcha */
#wrapper .wpforms-container .wpforms-form .recaptcha-text {color:var(--recaptchaTextColor); font-size:var(--recaptchaTextFontSize); display:inline-flex;}
#wrapper .wpforms-container .wpforms-form .recaptcha-text a{font-weight:bold;}
#wrapper .wpforms-container .wpforms-form .recaptcha-text a:hover{color:inherit}

.grecaptcha-badge {visibility: hidden;}